Bug 125729 - Too restrictive permissions for Documentation/COPYING.modules
Too restrictive permissions for Documentation/COPYING.modules
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: EasyFix, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 13:49 EDT by Victor Ashik
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 09:31:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Ashik 2004-06-10 13:49:27 EDT
Description of problem:

ls -l /usr/src/linux-2.6.5-1.358/Documentation/COPYING.modules
-rw-r-----  1 root root 32823 Май  8 16:56
/usr/src/linux-2.6.5-1.358/Documentation/COPYING.modules

Version-Release number of selected component (if applicable):

2.6.5-1.358

How reproducible:

Always

Steps to Reproduce:
1. run 
grep -Rl blabla /usr/src/linux-* 

2.
3.
  
Actual results:

grep: /usr/src/linux-2.6.5-1.358/Documentation/COPYING.modules:
Permission denied

Expected results:

No error messages.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.